/*----------------------------------------------------*/
/* Global */
/*----------------------------------------------------*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	color: #c16639;
	background: #1f0c02 url(images/bg_body.png) repeat-y center;
	margin: 0;
	padding: 0;
}
a {
	color: #b19344;
	text-decoration: none;
}
a:hover {
	color: #b19344;
	text-decoration: underline;
}
a img {
	border: none;
}
	
h1 {
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	color: #9c7836;
	padding: 5px 215px 0 0;
	margin: 0;
}
h1 a {
	color: #84612b;
}
h1 a:hover {
	color: #84612b;
	text-decoration: underline;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	color: #ffdca2;
	padding: 0 15px 9px 15px;
	margin: 0;
}
h3 {
	font-size: 16px;
	text-align: center;
	color: #b6401f;
	padding: 15px 20px 4px 20px;
	margin: 0;
}
p {
	font-size: 14px;
	text-align: justify;
	color: #b9973b;
	margin: 0;
	padding: 4px 20px 4px 17px;
	line-height: 150%;
}
p.spectext {
	color: #d2a75e;
}

form {
	margin: 0;
	padding: 0;
}
.picborder {
	border: solid 1px #49210c;
}

/*----------------------------------------------------*/
/* Layout */
/*----------------------------------------------------*/

#h1 {
	position: absolute;
	width: 50%;
	top: 0;
	left: 0;
}
#top {
	width: 100%;
	height: 133px;
	background: url(images/bg_top.png) no-repeat center top;
}
#topwrap {
	width: 800px;
	height: 133px;
	margin: 0 auto;
	text-align: left;
}
#logo {
	float: left;
	width: 224px;
	height: 133px;
}
#top-right {
	float: right;
	height: 59px;
	width: 500px;
	text-align: right;
	padding: 4px 29px 0 0;
}

#contentwrap {
	width: 800px;
	margin: 0 auto;
}
#contentwrap #left-col {
	float: left;
	width: 160px;
	padding: 0 0 11px 26px;
}
#contentwrap #content {
	float: right;
	width: 580px;
	padding: 0 0 20px 23px;
	margin-left: 0;
}

#also-purchased {
	border: solid 1px #523a14;
	margin: 17px 17px 4px 17px;
	padding: 11px;
}
#also-purchased h3 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #c16639;
	margin: 0;
	padding: 0 11px 5px 11px;
}
#also-purchased h4 {
	font-size: 14px;
	text-align: center;
	color: #81692b;
	margin: 0;
	padding: 2px 11px;
}
#also-purchased h4 a {
	color: #81692b;
}
#footer {
	position: relative;
	bottom: 0;
	left: -58px;
	width: 668px;
	height: 46px;
	background: url(images/bg_bottom.png) no-repeat right center;
	margin: 0 auto;
	padding: 4px 135px 0 135px;
}
p.footer {
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	line-height: normal;
	color: #c16639;
	margin: 0;
	padding: 4px 0 0 0;
}

/*----------------------------------------------------*/
/* Menu */
/*----------------------------------------------------*/

#nav {
	float: left;
	padding: 18px 0 0 0;
}
#nav a {
	display: block;
	float: left;
	padding: 14px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left top;
	height: 0px !important; /* for most browsers */
	height /**/:14px; /* for IE5.5's bad box model */
	margin-left: 50px;
}
#nav a:hover {
	background-position: left -14px;
}
#nav a#faq {background-image: url(images/faq.png); width: 36px}
#nav a#contact {background-image: url(images/contact.png); width: 61px}
#nav a#status {background-image: url(images/status.png); width: 94px}
#nav a#myaccount {background-image: url(images/my-account.png); width: 87px}
#nav a#cart {background-image: url(images/cart.png); width: 119px}

/*----------------------------------------------------*/
/* Search */
/*----------------------------------------------------*/

#search {
	height: 30px;
	padding: 0 20px 19px 42px;
}
#search p {
	float: left;
	font-size: 12px;
	text-align: left;
	color: #c16639;
	margin: 0;
	padding: 0;
}
select {
	font-size: 12px;
	color: #3b0805;
	background-color: #ffdca2;
	border: none;
	margin: -2px 5px 0 0;
	padding: 1px 1px 1px 3px;
}
#search p input {
	margin: 14px 0 0 0;
	// margin: 17px 0 0 0;
	padding: 0;
}

/*----------------------------------------------------*/
/* Left Column */
/*----------------------------------------------------*/

#left-col {
	text-align: center;
}
#left-col ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#left-col ul li {
	margin: 0;
	padding: 6px 0 0 0;
	// padding-top: 4px;
}

#left-col .separator {
	background: url(images/dotline.png) no-repeat center bottom;
	padding: 12px 0 1px 0;
}
#left-col img {
	margin-top: 6px;
}
#left-col p {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 15px;
	color: #81692b;
	background: url(images/reddots.png) no-repeat center top;
	margin-top: 3px;
	padding: 4px 6px 0 6px;
}
#left-col p.date {
	font-size: 11px;
	font-weight: normal;
	color: #624e1a;
	background: none;
	margin-top: 0;
	padding-top: 2px;
}
#left-col p a {
	color: #81692b;
}

#left-col ul li a {
	display: block;
	padding: 14px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: right top;
	height: 0px !important; /* for most browsers */
	height /**/:14px; /* for IE5.5's bad box model */
}
#left-col ul li a:hover {
	background-position: left top;
}

#left-col ul li a#search2 {
	padding: 24px 0 0 0;
	height /**/:24px; /* for IE5.5's bad box model */
	background-image: url(images/search2.png);
	background-position: center top;
}
#left-col ul li a#search2:hover {
	background-position: center -24px;
}
#left-col ul li a#promotion {
	padding: 22px 0 0 0;
	height /**/:22px; /* for IE5.5's bad box model */
	background-image: url(images/promotion.png);
	background-position: center top;
}
#left-col ul li a#promotion:hover {
	background-position: center -22px;
}
#left-col ul li a#cigars4dummies {
	padding: 32px 0 0 0;
	height /**/:32px; /* for IE5.5's bad box model */
	background-image: url(images/cigars4dummies.png);
	background-position: center top;
	margin-bottom: 5px;
}
#left-col ul li a#cigars4dummies:hover {
	background-position: center -32px;
}
#left-col ul li a#cigar-art {
	padding: 26px 0 0 0;
	height /**/:26px; /* for IE5.5's bad box model */
	background-image: url(images/cigar-art.png);
	background-position: center top;
}
#left-col ul li a#cigar-art:hover {
	background-position: center -26px;
}
#left-col ul li a#useful {
	padding: 24px 0 0 0;
	height /**/:24px; /* for IE5.5's bad box model */
	background-image: url(images/useful.png);
	background-position: center top;
}
#left-col ul li a#useful:hover {
	background-position: center -24px;
}

#left-col ul li a#accessories {background-image: url(images/accessories.png);}
#left-col ul li a#limitada {background-image: url(images/limitada.png);}
#left-col ul li a#tasting-samplers {background-image: url(images/tasting-samplers.png);}
#left-col ul li a#combinaciones {background-image: url(images/combinaciones.png);}
#left-col ul li a#suggestions {background-image: url(images/suggestions.png);}
#left-col ul li a#samplers-5 {background-image: url(images/5-pack-samplers.png);}

#left-col ul li a#packs-of-20 {background-image: url(images/packs_of_20.png);}
#left-col ul li a#packs-of-5 {background-image: url(images/packs_of_5.png);}
#left-col ul li a#packs-of-3 {background-image: url(images/packs_of_3.png);}

#left-col ul li a#bolivar {background-image: url(images/bolivar.png);}
#left-col ul li a#cohiba {background-image: url(images/cohiba.png);}
#left-col ul li a#cuaba {background-image: url(images/cuaba.png);}
#left-col ul li a#diplomaticos {background-image: url(images/diplomaticos.png);}
#left-col ul li a#flor-de-cano {background-image: url(images/flor-de-cano.png);}
#left-col ul li a#fonseca {background-image: url(images/fonseca.png);}
#left-col ul li a#gloria-cubana {background-image: url(images/gloria-cubana.png);}
#left-col ul li a#guantanamera {background-image: url(images/guantanamera.png);}
#left-col ul li a#h-upmann {background-image: url(images/h.-upmann.png);}
#left-col ul li a#hoyo-de-monterrey {background-image: url(images/hoyo-de-monterrey.png);}
#left-col ul li a#jose-la-piedra {background-image: url(images/jose-la-piedra.png);}
#left-col ul li a#juan-lopez {background-image: url(images/juan-lopez.png);}
#left-col ul li a#montecristo {background-image: url(images/montecristo.png);}
#left-col ul li a#partagas {background-image: url(images/partagas.png);}
#left-col ul li a#por-larranaga {background-image: url(images/por-larranaga.png);}
#left-col ul li a#punch {background-image: url(images/punch.png);}
#left-col ul li a#quai-d-orsay {background-image: url(images/quai-d-orsay.png);}
#left-col ul li a#quintero {background-image: url(images/quintero.png);}
#left-col ul li a#rafael-gonzales {background-image: url(images/rafael-gonzales.png);}
#left-col ul li a#ramon-allones {background-image: url(images/ramon-allones.png);}
#left-col ul li a#rey-del-mundo {background-image: url(images/rey-del-mundo.png);}
#left-col ul li a#romeo-y-julieta {background-image: url(images/romeo-y-julieta.png);}
#left-col ul li a#saint-luis-rey {background-image: url(images/saint-luis-rey.png);}
#left-col ul li a#san-cristobal {background-image: url(images/san-cristobal.png);}
#left-col ul li a#sancho-panza {background-image: url(images/sancho-panza.png);}
#left-col ul li a#trinidad {background-image: url(images/trinidad.png);}
#left-col ul li a#vegas-robaina {background-image: url(images/vegas-robaina.png);}
#left-col ul li a#vegueros {background-image: url(images/vegueros.png);}
#left-col ul li a#art {background-image: url(images/art.png);}
#left-col ul li a#cigar-news {background-image: url(images/cigar-news.png);}

/*----------------------------------------------------*/
/* Main Page */
/*----------------------------------------------------*/

#bestsellers {
	width: 581px;
	height: 199px;
	background: url(images/bg_bestsellers.png) no-repeat center top;
	margin: 9px 0 11px 0;
}
#bestsellers td {
	width: 189px;
	text-align: center;
	vertical-align: middle;
}
#bestsellers td.space {
	width: 7px;
}
#bestsellers h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #de621a;
	padding: 11px 4px 0 4px;
	margin: 0;
}
#bestsellers h3 a {
	color: #b6401f;
}
#bestsellers h3 span {
	font-size: 13px;
}
#bestsellers .price {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #b23512;
	padding: 0 0 5px 0;
}
#bestsellers .price span {
	font-size: 16px;
	letter-spacing: normal;
}
#bestsellers .price span.line-through {
	font-size: 14px;
	text-decoration: line-through;
	color: #1f0c02;
}

/*----------------------------------------------------*/
/* Cigar Bow */
/*----------------------------------------------------*/

#bow {
	clear: both;
	width: 581px;
	background: url(images/bow_middle.png) repeat-y center;
	margin: 0 0 11px 0;
	// margin-left: 0;
}
#bow #top {
	width: 581px;
	min-height: 58px;
	// height: 58px;
	height: auto;
	background: url(images/bow_top.png) no-repeat center top;
}
#bow #top img {
	margin: 12px 0 15px 0;
}
#bow #top h2 {
	padding: 23px 150px 13px 150px;
}
#bow #top h2, #bow #bottom h2 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	letter-spacing: -1px;
	color: #90752e;
	margin: 0;
}
#bow #bottom {
	width: 581px;
	min-height: 58px;
	// height: 58px;
	height: auto;
	background: url(images/bow_bottom.png) no-repeat center bottom;
}
#bow #bottom h2 {
	padding: 13px 150px 23px 150px;
}
#bow #bottom img {
	margin: 30px 0 10px 0;
}
#bow #middle {
	width: 581px;
	text-align: center;
/*	min-height: 1250px;
	height: 1250px; */
}

#bow #middle a {
	color: #1f0c02;
}
#bow #middle .separator {
	height: 4px;
	background: url(images/separator.png) no-repeat;
	margin: 5px 0 8px 0;
	// margin-top: 4px;
}
#bow #middle .separator hr {
	display: none;
}
#bow #middle p a, #bow h3 a {
	color: #1f0c02;
}
#bow #middle .news p.date {
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	color: #1f0c02;
	margin: 0;
	padding: 2px 19px 8px 0;
}

/* Site News */

#bow #middle table.news {
	width: 515px;
	margin-top: 3px;
}
#bow #middle table.news td.pic {
	width: 108px;
	height: 83px;
	background-color: #ffdda3;
	border: solid 2px #49210c;
	text-align: center;
	vertical-align: middle;
}
#bow #middle table.news td p {
	font-size: 12px;
	text-align: left;
	color: Black;
	margin: 0;
	padding: 3px 7px 0 15px;
}

/* Product List */

.bgimage {
	background-color: #ffdda3;
	border: solid 1px #1f0c02;
	margin-bottom: 11px;
	padding: 5px;
}

#brand-summary {
	margin-bottom: 14px;
}
#brand-summary td {
	vertical-align: middle;
}
#brand-summary p {
	font-size: 12px;
	padding: 1px 0 1px 14px;
}
#brand-summary p strong {
	color: #f1b44e;
}

#bow #middle table.product {
	width: 515px;
}
#bow #middle table.product td, #bow #middle table.product td p {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	line-height: normal;
	color: #785d13;
	padding: 2px 0;
}
#bow #middle table.product td.pic {
	width: 108px;
	background: url(images/pic_border.png) no-repeat center top;
	text-align: center;
	vertical-align: top;
}
#bow #middle table.product td.pic img {
	margin-top: 4px;
}
#bow #middle table.product td.pic p {
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	padding: 5px 0 0 0;
}
#bow #middle table.product td.names {
	width: 82px;
	font-weight: normal;
	white-space: nowrap;
	color: #785c13;
	padding: 3px 0 0 12px;
}
#bow #middle table.product td h3 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 0;
}
#bow #middle table.product td.price {
	font-size: 15px;
	color: #c02e05;
}
#bow #middle table.product td.price span {
	font-size: 12px;
}
#bow #middle table.product td.price span.line-through {
	font-size: 12px;
	text-decoration: line-through;
	color: #785d13;
}
#bow #middle table.product td.button {
	text-align: right;
	padding: 0 1px 0 0;
}

/* Product View */

#bow #middle table.view {
	width: 497px;
	margin-top: 3px;
}
#bow #middle table.view td p {
	white-space: nowrap;
	padding: 1px 0 5px 0;
}
#bow #middle table.view td.names {
	width: 100px;
	padding-left: 32px;
}
#bow #middle table.view td.td3 {
	width: 289px;
}
#bow #middle table.view td.names p {
	font-weight: normal;
	white-space: nowrap;
	color: #785d13;
}
#bow #middle table.view td p.price, #bow #middle  table.product td p.qty {
	font-size: 15px;
	color: #c02e05;
	padding: 0 0 3px 0;
}
#bow #middle table.view td p.price span {
	font-size: 12px;
}
#bow #middle table.view td p.price span.line-through {
	font-size: 12px;
	text-decoration: line-through;
	color: #785d13;
}
#bow #middle table.view td p.button {
	text-align: center;
	padding: 12px 0 0 0;
}
#bow #middle table.view td.related {
	text-align: left;
	padding-bottom: 14px;
}
#bow #middle table.view td fieldset {
	border: solid 1px #3d1b09;
	margin: 10px 0 4px 30px;
	padding: 2px 11px 3px 11px;
	// padding-top: 8px;
}
#bow #middle table.view td fieldset legend {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #785c13;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
#bow #middle table.view td fieldset p {
	white-space: normal;
}
#bow #middle table.view td#bigpic {
	text-align: center;
	padding: 2px 0 12px 0;
}
#ruler
{
	margin: 0 auto;
	background-image: url(images/ruler-mm.png), url(images/ruler-inch.png);
	background-repeat: no-repeat;
	background-position: top left, top right;
	width: 200px;
}
/*
#bow #middle table.view td#bigpic img {
	background-color: #f5f4f2;
	border: solid 1px Black;
	margin-bottom: 5px;
	padding: 7px;
}
*/
#bow #middle table.view #dimensions {
	font-size: 12px;
	color: #785c13;
	margin: 0 auto 5px auto;
	border-left: solid 1px #9b7d2d;
	border-top: solid 1px #9b7d2d;
}
#bow #middle table.view #dimensions caption {
	text-align: center;
	color: #785c13;
	text-transform: uppercase;
	margin: 0 auto;
	padding: 0;
}
#bow #middle table.view #dimensions td {
	font-weight: normal;
	text-align: center;
	padding: 2px 11px;
	border-right: solid 1px #9b7d2d;
	border-bottom: solid 1px #9b7d2d;
}

/* Text pages */

#bow #middle h3 {
	font-size: 16px;
	font-weight: bold;
	color: #1f0c02;
	text-align: left;
	margin: 0;
	padding: 0 30px 0 73px;
}
#bow #middle h4 {
	font-size: 16px;
	text-align: center;
	color: #b23512;
	margin: 0;
	padding: 7px 120px 2px 120px;
}
#bow #middle p.text {
	font-size: 14px;
	color: Black;
	text-indent: 14px;
	padding: 5px 64px 5px 60px;
}
#bow #middle p.newstitle {
	font-size: 14px;
	font-weight: bold;
	color: #1f0c02;
	text-align: center;
	text-indent: 0;
	padding: 0 64px;
}
#bow #middle p.newsdate {
	font-size: 12px;
	text-align: center;
	color: #b23512;
	padding: 0 64px;
}

/* FAQ */

p.q {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	text-indent: -31px;
	line-height: 130%;
	padding: 14px 64px 4px 86px;
	color: #3d1b09;
}
p.a {
	font-size: 14px;
	text-indent: -31px;
	color: Black;
	padding: 0 64px 4px 86px;
}
p.q strong, p.a strong {
	font-size: 18px;
}
#bow #middle p.date {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #1f0c02;
	margin: 0;
	padding: 0 54px 2px 0;
}

/*----------------------------------------------------*/
/* Order Status */
/*----------------------------------------------------*/

#status input.textField {
	width: 227px;
	font-size: 12px;
	color: #3b0805;
	background-color: #ffdca2;
	margin: 14px 5px 0 3px;
	padding: 1px 1px 2px 3px;
}
#status input.button {
	margin: 15px 82px 0 0;
}

#status {
	border: 0;
}
#status label {
	font-weight: bold;
	color: #5b2a10;
}
#status input.btnview {
	height: 27px; width: 89px;
	font-size: 14px;
	color: #fbf5db;
	background: #f66d16 url(images/bg_button.gif) no-repeat;
	border: none;
}
table.impression  {
	margin: 10px 50px;
}
table.impression td {
	text-align: justify;
	color: Black;
	font-size: 14px;
	line-height: 22px;
}

/* SUGGESTIONS */

#bow #middle .picbox {
	width: 108px;
	height: 79px;
	float: left;
	background: url(images/pic_border.png) no-repeat 45px 0;
	text-align: center;
	vertical-align: top;
	margin: 4px 15px 25px 0;
	padding: 4px 0 0 45px;
}
#bow #middle p.v2 {
	text-indent: 0;
}

/*----------------------------------------------------*/
/* Misc */
/*----------------------------------------------------*/

#sortingform {
	text-align: center;
	font-size: 12px;
	color: #785c13;
	margin: 10px auto 20px auto;
}
#sortingform select {
	margin-left: 3px;
}

body {
	position: relative;
}

#specialtext {
	z-index: 1000000; 
	position: absolute; 
	bottom: 25px; 
	left: 50%;
	width: 574px;
	height: 70px;
	overflow: scroll;
	overflow-x: hidden;
	margin: 0 0 -130px -178px;
	padding: 0 5px 0 0;
}
#specialtext h1,
#specialtext h1 a,
#specialtext h1 a:hover,
#specialtext h2,
#specialtext h2 a,
#specialtext h2 a:hover,
#specialtext h3,
#specialtext h3 a,
#specialtext h3 a:hover {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #594017;
	padding: 5px 0 3px 0;
	margin: 0;
}
#specialtext p,
#specialtext p a,
#specialtext p a:hover {
	font-size: 12px;
	line-height: 110%;
	text-align: justify;
	color: #594017;
	padding: 0 0 5px 0;
	margin: 0;
}
/*Halloween Promo*/
#left-col p a#hallow_discount {
	color: #B9973B;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	margin-top:15px;
}
#left-col p a#hallow_discount:hover {
	color: #CC0000;
}



div.promopic img {
	border: 0;
}
div.promotext {
	padding: 7px;
	text-indent: 0;
	text-align: center; 
	line-height: 20px;
	background: #dfbb5b;
	width: 500px;
	margin: 10px auto;
	border: solid 1px #ac2601;
	color: #000000;
}
div.effective {
	color: #000000;
}